/* Backup */
"TBBackupLabel" = "Backup";

/* Backup My Keys */
"TBBackupPalette" = "Backup meiner Schlüssel";

/* Backup my keys to removable media. */
"TBBackupToolTip" = "Backup meiner Schlüssel auf Datenträger.";

/* Delete */
"TBDeleteLabel" = "Löschen";

/* Delete Key */
"TBDeletePalette" = "Schlüssel löschen";

/* Delete the selected key. */
"TBDeleteToolTip" = "Ausgewählten Schlüssel löschen.";

/* Edit */
"TBEditLabel" = "Bearbeiten";

/* Edit Key */
"TBEditPalette" = "Schlüssel bearbeiten";

/* Edit the selected key. */
"TBEditToolTip" = "Ausgewählten Schlüssel bearbeiten.";

/* Export */
"TBExportLabel" = "Exportieren";

/* Export Key */
"TBExportPalette" = "Schlüssel exportieren";

/* Export the selected key. */
"TBExportToolTip" = "Ausgewählten Schlüssel exportieren.";

/* New */
"TBGenerateLabel" = "Neu";

/* New Key */
"TBGeneratePalette" = "Neuer Schlüssel";

/* Generate a new key pair. */
"TBGenerateToolTip" = "Neues Schlüsselpaar anlegen.";

/* Import */
"TBImportLabel" = "Importieren";

/* Import Keys */
"TBImportPalette" = "Schlüssel importieren";

/* Import keys from a file. */
"TBImportToolTip" = "Schlüssel aus Datei importieren.";

/* Info */
"TBInfoLabel" = "Info";

/* Get Info */
"TBInfoPalette" = "Informationen einblenden";

/* Get info about the selected key. */
"TBInfoToolTip" = "Informationen zu ausgewähltem Schlüssel einblenden.";

/* Search */
"TBSearchLabel" = "Suche";

/* Search keys */
"TBSearchPalette" = "Schlüssel suchens";

/* Search for a local public key. */
"TBSearchToolTip" = "Nach lokalem öffentlichen Schlüssel suchen.";

/* Sign */
"TBSignLabel" = "Signieren";

/* Sign Key */
"TBSignPalette" = "Schlüssel signieren";

/* Sign a public key. */
"TBSignToolTip" = "Öffentlichen Schlüssel signieren.";

